» Ubuntu » Packages

Error

two or more packages specified (uniutils oneiric)